Bug 28411 - Missed /boot/module-info-2.2.17-4enterprise in kernel-enterprise
Summary: Missed /boot/module-info-2.2.17-4enterprise in kernel-enterprise
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 11:43 UTC by MEGASOFT HACKERS GROUP
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 11:43:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MEGASOFT HACKERS GROUP 2001-02-20 11:43:11 UTC
Missed /boot/module-info-2.2.17-4enterprise in kernel-enterprise

No more info :) and postinstall script make broken link /boot/module-info

It's also ok for 6.x 2.2.17-4 update

Comment 1 Michael K. Johnson 2001-02-21 17:33:43 UTC
Thank you, that typo has been there for a while.
All those module-info files are the same, so as a workaround
you can link it to any of the other module-info files.

The fix will be in the next errata kernel.


Note You need to log in before you can comment on or make changes to this bug.